Helene Bot 29 oct 2013 à 21h37
Do I need source SDK to use SFM?

TY
Affichage des commentaires 1 à 3 sur 3
< >
R234 29 oct 2013 à 22h13 
No, you don't. SFM comes with its own version of the SDK.
Helene Bot 29 oct 2013 à 22h24 
R234 a écrit :
No, you don't. SFM comes with its own version of the SDK.

Ok. Ill just uninstall it.
raptornx01 30 oct 2013 à 8h04 
wasn't there something that needed the 2009 sdk? like for compiling or something? I remember doing something that said you needed that version of the sdk. but I can't remember what it was.
Affichage des commentaires 1 à 3 sur 3
< >
Par page : 15 30 50